@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body{
	color:#000;
	background-color:#FFF;
	margin:0;
	font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;	line-height:1.7em;
	font-size:100%;
}

a{
	text-decoration:none;
	color:#013eff;
}

#wrapper {
	width:100%;
}

#contents {
	margin:0 auto;
	width:900px;
	padding:0 50px;
}

#mainimg {
	width:100%;
	text-align:center;
}

#titleimg {
	width:100%;
	margin-top:20px;
}

.top-youtube {
	margin-top:30px;
	margin-bottom:20px;
}

#banner_wrap1 #banner_wrap2 {
	margin:20px auto 0;
}

.textarea1 {
	font-size:20px;
	font-weight:bold;
	line-height:2.0em;
	margin-top:30px;
}

.textarea2 {
	font-size:14px;
	font-weight:bold;
	line-height:2.0em;
	margin-top:20px;
}

#banner_wrap1{
	margin-top:50px;
}


@media screen and (max-width: 640px) {
body{
	font-size:150%;
}

#contents {
	width:96%;
	padding:0 2%;

}

#mainimg img{
	width:100%;
}

#titleimg img{
	width:100%;
}

.top-youtube {
    width: 100%;
    margin-bottom:20px;
    float:none;
}
.top-youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.top-youtube iframe,  
.top-youtube object,  
.top-youtube embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#banner_wrap1 #banner_wrap2 {
	width:100%;
}

#banner_wrap1 img{
	width:31%;
}


#banner_wrap2 img{
	width:48%;
}

.textarea1 {
	font-size:14px;
	line-height:2.0em;
	font-weight:normal;
}

.textarea2 {
	font-size:12px;
	line-height:2.0em;
	font-weight:normal;
}


}
	